Commit 66f22000 authored by Laurent Montel's avatar Laurent Montel 😁
Browse files

GIT_SILENT: prepare 5.17.2

parent 32fd9e2e
Pipeline #62059 failed with stage
in 1 minute and 35 seconds
......@@ -38,26 +38,26 @@ endif()
set(KDEPIM_VERSION "${PIM_VERSION}${KDEPIM_DEV_VERSION} (${RELEASE_SERVICE_VERSION})")
set(KALARMCALENDAR_LIB_VERSION "5.17.1")
set(KIMAP_LIB_VERSION "5.17.1")
set(AKONADI_MIMELIB_VERSION "5.17.1")
set(AKONADI_CONTACT_VERSION "5.17.1")
set(KMAILTRANSPORT_LIB_VERSION "5.17.1")
set(KPIMTEXTEDIT_LIB_VERSION "5.17.1")
set(IDENTITYMANAGEMENT_LIB_VERSION "5.17.1")
set(AKONADI_VERSION "5.17.1")
set(KMIME_LIB_VERSION "5.17.1")
set(AKONADIKALARM_LIB_VERSION "5.17.1")
set(PIMCOMMON_LIB_VERSION "5.17.1")
set(GRANTLEETHEME_LIB_VERSION "5.17.1")
set(KALARMCALENDAR_LIB_VERSION "5.17.2")
set(KIMAP_LIB_VERSION "5.17.2")
set(AKONADI_MIMELIB_VERSION "5.17.2")
set(AKONADI_CONTACT_VERSION "5.17.2")
set(KMAILTRANSPORT_LIB_VERSION "5.17.2")
set(KPIMTEXTEDIT_LIB_VERSION "5.17.2")
set(IDENTITYMANAGEMENT_LIB_VERSION "5.17.2")
set(AKONADI_VERSION "5.17.2")
set(KMIME_LIB_VERSION "5.17.2")
set(AKONADIKALARM_LIB_VERSION "5.17.2")
set(PIMCOMMON_LIB_VERSION "5.17.2")
set(GRANTLEETHEME_LIB_VERSION "5.17.2")
set(KDEPIM_LIB_VERSION "${PIM_VERSION}")
set(KDEPIM_LIB_SOVERSION "5")
set(QT_REQUIRED_VERSION "5.14.0")
find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED DBus Gui Network Widgets)
set(CALENDARUTILS_LIB_VERSION "5.17.1")
set(CALENDARUTILS_LIB_VERSION "5.17.2")
option(FILE_RESOURCES "Use file system resources instead of Akonadi resources." TRUE)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment